# -*- coding: utf-8 -*-
from openerp import models, fields

class HorarioDia(models.Model):
    _name = 'horario.dia'

    dia_semana = fields.Selection([
        ('lunes', 'Lunes'),
        ('martes', 'Martes'),
        ('miercoles', 'Miércoles'),
        ('jueves', 'Jueves'),
        ('viernes', 'Viernes'),
        ('sabado', 'Sábado'),
        ('domingo', 'Domingo')
    ], 'Día de la semana', required=True)
    hora_inicio = fields.Char('Hora de inicio', required=True)
    hora_fin = fields.Char('Hora de fin', required=True)

    servicio_id = fields.Many2one('orden.servicio', 'Servicio')
